Subject: Is that you?

From: [email-masked]
Date: Tue, 10 Dec 2002 13:27:18 +0600

Hi,..

Hi again

I am so sorry for not replying sooner it seems that, one of my emails seemed to have gone astray, so I thought I would reply hoping that you would still remember who I am :)) If by some chance you have changed your email, I guess I would have lost an opportunity too. shame :( 
Anyway, I'm still willing and waiting here http://www.singlers.com/index_vip.html If you want to contact me through the site again  you know where I am.

Kisses

Ali

Member Registration  http://www.singlers.com/index_vip.html

4172snnq0-765qRuO5691nKzV9-242fzAo4005hECw4-377VoZC7998GcDl4-0l58 

3373mxSJ4-012elBl4227TEhp2-715SSwx5869Gasj4-720xliK2471hhJr9-296FiLX4560ysl70
--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------